# general.language.de = deutsch
# general.language.fr = français
# general.language.en = english
# general.language.it = italiano
# general.actions.cancel = Annuler
# general.actions.ok = D'accord
# general.error.title.caption = Une erreur s'est produite
# general.error.description = Une erreur inattendue vient de se produire. Nous nous excusons pour tout inconvénient.
# general.error.back = Retour
# general.error.not-found.title.caption = Page non trouvée
# general.error.not-found.description = La page que vous vouliez atteindre n'existe pas.
# general.error.not-available.title.caption = Système non disponible
# general.error.not-available.description = Le système est actuellement indisponible.
# general.error.no-access.title.caption = Accès impossible
# general.error.no-access.description = L'accès à la demande demandée n'est pas possible. Veuillez contacter le service clientèle.
# general.error.no-access.logout = Déconnexion
# general.error.actions.try-again = Réessayer
# error.validation-failed.required = Une valeur est requise
# error.validation-failed.invalid-value = Valeur non valide
# error.validation-failed.checked-expected = La case à cocher doit être cochée
# error.validation-failed.unchecked-expected = La case à cocher ne doit pas être cochée
# error.validation-failed.wrong-format = Le format est non valable
# error.validation-failed.invalid-phone-number = Ce n'est pas un numéro de téléphone valide
# error.validation-failed.invalid-email = Cette adresse email n'est pas valide
# error.validation-failed.min-length = Au moins {{requiredLength}} caractères sont requis
# error.validation-failed.max-length = Au plus {{requiredLength}} caractères sont autorisés
# error.validation-failed.before-min-date = Cette date doit être au plus tôt le {{min-date}}
# error.validation-failed.after-max-date = Cette date doit être au plus tard le {{max-date}}
# error.validation-failed.not-unique = Cette valeur est déjà utilisée
# error.validation-failed.not-identical = La confirmation ne correspond pas
# error.validation-failed.conflict = Cette valeur est déjà utilisée
# error.validation-failed.size = Longueur invalide
# error.authentication-failed = Echec de connexion
# error.not-authenticated = Vous n'êtes pas autorisé à accéder au service demandé. Veuillez d'abord vous authentifier.
# error.concurrent-access = Quelque chose a mal tourné. Veuillez réessayer.
# error.unexpected = Une erreur inattendue est apparue
# error.no-flow-to-continue = Votre session a expiré. Veuillez réessayer.
# error.username-password-wrong = Echec de connexion
# error.user-locked = Votre compte a été bloqué. Veuillez contacter la hotline.
# error.user-temporarily-locked = Pour des raisons de sécurité, votre compte a été momentanément bloqué. Veuillez vous reconnecter plus tard.
# error.temp-lock-message = Votre compte a été momentanément bloqué jusqu'à {{lockExpiry}}.
# error.user-invalid = Votre compte n'est pas activé. Veuillez contacter la hotline.
# error.too-many-unlocks = Votre compte a été bloqué et il n'est pas possible de le débloquer soi-même. Veuillez contacter la hotline.
# error.user-not-found = Utilisateur inconnu
# error.email-otp-expired = Le code de sécurité a expiré.
# error.sms-otp-expired = Le code de sécurité a expiré.
# error.unexpected-call = Une erreur inattendue est apparue. Veuillez réessayer.
# error.no-valid-token = Cette application nécessite une authentification forte en utilisant un second facteur que vous n’avez pas actuellement. Veuillez contacter la hotline pour plus d'informations.
# error.no-mtan-token = Votre numéro de téléphone portable n'a pas été enregistré. Veuillez contacter la hotline.
# error.auth-method-inactive = La méthode d'authentification choisie est inactive. Veuillez contacter la hotline.
# error.no-email-address = Votre email n'a pas été enregistrée. Veuillez contacter la hotline.
# error.not-enough-secret-questions = Vous n'avez pas répondu à suffisamment de questions de sécurité. Veuillez contacter la hotline.
# error.secret-questions-disabled = Vos questions secrètes sont désactivées. Veuillez contacter la hotline.
# error.selection-failed = Aucune des options disponibles n'a pu être sélectionnée. Veuillez contacter la hotline.
# error.user-role-missing = Vous n'êtes pas autorisé à accéder au service demandé.
# error.iak-wrong = Votre saisie n'a pas pu être vérifiée.
# error.airlock-2fa-device-not-applicable = L'opération ne peut pas être appliquée pour l'appareil sélectionné.
# error.airlock-2fa-passcode-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.airlock-2fa-passcode-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.airlock-2fa-usernameless-timeout = Délai d'expiration. Veuillez réessayer.
# error.cronto-otp-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.cronto-otp-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.mtan-otp-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.mtan-otp-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.sms-otp-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.sms-otp-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.email-otp-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.email-otp-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.answer-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.answer-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.airlock-2fa-qr-code-otp-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.airlock-2fa-qr-code-otp-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.matrix-response-wrong.retry = Votre saisie n'a pas pu être vérifiée. Veuillez resaisir le code.
# error.matrix-response-wrong.no-retry = Votre saisie n'a pas pu être vérifiée.
# error.airlock-2fa-device-activation-failed = L'enregistrement de votre appareil n'a pas réussi. Veuillez réessayer.
# error.all-devices-in-cooldown = Pour des raisons de sécurité, il se peut que vos dispositifs "Airlock 2FA" ne soient pas encore utilisés. Veuillez réessayer plus tard ou contacter le service d'assistance.
# error.mtan-otp-expired = Le code de sécurité a expiré.
# error.vasco-otp-wrong = Le code de sécurité n'a pas pu être vérifié.
# error.vasco-device-choice-failed = Dispositif Vasco non valide sélectionné
# error.oath-otp-wrong = Le code de sécurité n'a pas pu être vérifié.
# error.otp-wrong = Le code de sécurité n'a pas pu être vérifié.
# error.otp-expired = Le code de sécurité a expiré.
# error.existing-password-wrong = Ancien mot de passe non valide.
# error.mtan-token-choice-failed = Non valide mTAN token ID. Veuillez réessayer.
# error.cronto-device-limit-reached = La limite de l'appareil cronto a été atteinte.
# error.cronto-device-already-exists = Cet appareil cronto existe déjà. Veuillez essayer avec un autre appareil.
# error.invalid-cronto-label = Nom de l'appareil non valide. Veuillez réessayer.
# error.cronto-device-choice-failed = Le nom de l'appareil ne doit pas être vide. Veuillez réessayer.
# error.cronto-letter-usage-limit-reached = La limite d'utilisation de la lettre d'activtion cronto a été atteinte.
# error.cronto-letter-invalid = La lettre d'activtion n'est plus valide.
# error.illegal-cronto-platform = Votre appareil n'est pas supporté. Veuillez essayer avec un autre appareil.
# error.cancelled-by-user = Le processus a été annulé par l'utilisateur dans l'application..
# error.approval-failed = L'approbation a échoué.
# error.password-wrong = Mot de passe incorrect.
# error.password-policy-violated.unspecified = Le nouveau mot de passe ne satisfait pas les conditions du system.
# error.password-policy-violated.expired = Votre mot de passe actif a expiré.
# error.password-policy-violated.too-short = Mot de passe trop court.
# error.password-policy-violated.too-long = Mot de passe trop long.
# error.password-policy-violated.not-identical = Le nouveau mot de passe et la confirmation ne sont pas identiques.
# error.password-policy-violated.same-as-old = Le nouveau mot de passe doit être différent de l'ancien.
# error.password-policy-violated.valid-flag-violation = Vous n'êtes pas autorisé à changer votre mot de passe.
# error.password-policy-violated.too-young = Le mot de passe ne peut pas être changé car il a été changé récemment. Veuillez réessayer plus tard.
# error.password-policy-violated.on-blacklist = Le nouveau mot de passe n'a pas été accepté car il est trop facile à deviner.
# error.password-policy-violated.requires-chars = Le nouveau mot de passe n'a pas été accepté car il ne contient pas les caractères requis.
# error.password-policy-violated.too-silly = Le nouveau mot de passe n'a pas été accepté car il est trop facile à deviner.
# error.password-policy-violated.contains-forbidden-chars = Le nouveau mot de passe n'a pas été accepté car il contient des caractères non autorisés.
# error.password-policy-violated.in-history = Le nouveau mot de passe n'a pas été accepté car il correspond à un ancien mot de passe.
# error.fido-web-authn-not-available = Votre navigateur ne fonctionne pas avec FIDO/WebAuthn. Veuillez mettre à jour votre navigateur, utiliser un autre navigateur ou contacter notre hotline pour obtenir de l'aide.
# error.fido-approval-aborted = L'approbation avec FIDO n'a pas été autorisée.
# error.fido-approval-failed = L'approbation avec FIDO a échoué.
# error.fido-approval-timeout = L'approbation de la clé de sécurité FIDO a expiré. Veuillez réessayer.
# error.fido-approval-not-allowed = L'approbation avec FIDO a été interrompue ou n'a pas été autorisée.
# error.fido-authentication-aborted = L'authentification avec FIDO n'a pas été autorisée.
# error.fido-authentication-failed = L'authentification avec FIDO a échoué.
# error.fido-authentication-timeout = L'authentification de la clé de sécurité FIDO a expiré. Veuillez réessayer.
# error.fido-authentication-not-allowed = L'authentification avec FIDO a été interrompue ou n'a pas été autorisée.
# error.fido-registration-aborted = L'enregistrement de la clé de sécurité FIDO n'a pas été autorisée.
# error.fido-registration-attestation-invalid = La clé de sécurité FIDO utilisée n'a pas été acceptée. L'ensemble des clés de sécurité acceptable est restreint et l'enregistrement nécessite l'accès aux informations sur la clé de sécurité. Veuillez vous assurer d'utiliser une clé de sécurité FIDO compatible et ne pas refuser l'accès aux informations sur la clé de sécurité lorsque le navigateur vous le demande.
# error.fido-registration-failed = L'enregistrement de la clé de sécurité FIDO a échoué.
# error.fido-registration-timeout = L'enregistrement de la clé de sécurité FIDO a expiré. Veuillez réessayer.
# error.fido-registration-not-allowed = L'enregistrement de la clé de sécurité FIDO n'a pas été autorisé.
# error.fido-registration-not-supported = Aucune clé de sécurité FIDO n'a été trouvée qui remplisse les conditions d'enregistrement.
# error.user-representation-not-allowed = Vous n'êtes pas autorisé à répresenter cet utilisateur.
# error.user-representation-already-in-progress = La représentation de l'utilisateur est déjà en cours. Veuillez terminer la représentation de l'utilisateur en cours avant d'en commencer une nouvelle.
# error.user-representation-invalid-target-location = L'adresse donnée comme destination pour la representation de l'utilisateur n'est pas valide ou n'est pas autorisée.
# error.too-many-unanswered-challenges = Vous avez dépassé la limite des tentatives de vérification sans réponse.
# error.oauth2-client-authorization-failed.title.caption = L'autorisation OAuth 2.0 a échoué
# error.oauth2-client-authorization-failed.oauth2-error = TL'authentification avec OAuth 2.0 a échoué. Veuillez réessayer.
# error.oauth2-client-authorization-failed.invalid-state = Aucune autorisation OAuth 2.0 n'est en cours.
# error.account-already-linked = Ce compte est déjà lié à un autre compte d'utilisateur.
# error.oauth2-consent-scope-value-required = Il est nécessaire d'octroyer au moins un droit d'accès
# error.flow-selection-failed.title.caption = Le processus n'a pas pu être lancé
# error.flow-continuation-token-expired = Le lien a expiré.
# error.flow-continuation-not-allowed = Le lien n'est pas valide.
# error.captcha-check-failed = La vérification par CAPTCHA a échoué.
# error.kerberos-ticket-verification-failed = L'authentification intégrée de Windows avec Kerberos a échoué
# error.sso-token-missing = Un jeton d'authentification est nécessaire.
# error.sso-token-verification-failed = La vérification du jeton d'authentification a échoué.
# error.ssi-verification-failed = Vos données n'ont pas pu être vérifiées.
# error.ssi-issuance-failed = Échec de l'envoi des informations.
# error.kerberos.not-possible.title.caption = L'authentification intégrée de Windows a échoué
# error.kerberos.not-possible.description = <p>Echec de Windows single sign-on, ou vous n'avez pas l'autorisation requise.</p><p>Si vous continuez de recevoir ce message, veuillez contacter notre hotline.</p>
# error.flow-session-expired = Le processus en cours a été relancé.
# error.session-terminated = Votre session a été interrompue.
# authentication.pages.actions.cancel = Annuler
# authentication.pages.actions.dynamic-step.generate-remember-me-token = Garder ma session active
# authentication.pages.actions.dynamic-step.voluntary-password-change = Changer le mot de passe
# authentication.pages.actions.dynamic-step.activate-extra-cronto-device = Activer un app Cronto supplémentaire
# authentication.pages.messages.cancel = L'authentification a été annulée.
# authentication.pages.messages.remaining-attempts.warning = Vous avez encore {{remainingAttempts}} tentatives de connexion avant que votre compte ne soit verrouillé.
# authentication.pages.messages.remaining-attempts.last-warning = Il s'agit de votre dernière tentative de connexion avant que votre compte ne soit verrouillé.
# authentication.pages.messages.self-unlock = Votre compte a été bloqué. Vous pouvez déverrouiller le compte ici: <a class="iam-general-link" href="{{selfUnlockFlowLink}}">Déverrouillage personnel</a>
# authentication.pages.messages.latest-authentication.successful = Votre dernière connexion a eu lien le {{attemptAt}} et a réussi.
# authentication.pages.messages.latest-authentication.failed = Votre dernière tentative de connexion était le {{attemptAt}} et a échoué.
# authentication.pages.messages.latest-authentication.no-attempts = Aucune précédente tentative de connexion.
# authentication.logout.disclaimer.title.page = Logout
# authentication.logout.disclaimer.title.caption = Vous vous êtes déconnecté
# authentication.logout.disclaimer.description = <p>Vous avez quitté la zone sécurisée avec succès:</p><p>Pour des raisons de sécurité, nous vous recommandons de supprimer les fichiers Internet temporaires dans votre navigateur.</p>
# authentication.logout.disclaimer.actions.login = Login
# authentication.acknowledgement.message.default.title.caption = Information
# authentication.acknowledgement.message.usernameless-timeout-message.title.caption = Le code QR a expiré
# authentication.acknowledgement.message.usernameless-timeout-message.content = Le délai de numérisation d'un code QR a expiré.
# authentication.acknowledgement.message.cronto-activation-not-allowed.title.caption = Activation du Cronto impossible
# authentication.acknowledgement.message.cronto-activation-not-allowed.content = Vous n'êtes pas autorisé à activer un app Cronto supplémentaire. Veuillez contacter notre hotline.
# authentication.acknowledgement.message.actions.accept = Accepter
# authentication.password.title.caption = Login
# authentication.password.username = Nom d'utilisateur
# authentication.password.password = Mot de passe
# authentication.password.actions.login = Login
# authentication.password.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Mot de passe oublié</a>
# authentication.password.actions.sign-up = Vous pouvez vous <a class="iam-general-link" href="{{userSelfRegistrationLink}}">enregistrer ici</a> si vous n'avez pas de compte d'utilisateur.
# authentication.password.change.title.caption = Changer le mot de passe
# authentication.password.change.old-password = Ancien mot de passe
# authentication.password.change.new-password = Nouveau mot de passe
# authentication.password.change.new-password-confirmation = Confirmation
# authentication.password.change.requirements = Le mot de passe doit contenir au minimum 8 caractères, dont au moins un chiffre et une lettre.
# authentication.password.change.actions.change-password = Changer le mot de passe
# authentication.password-only.title.caption = Vérification du mot de passe
# authentication.password-only.password = Mot de passe
# authentication.password-only.actions.login = Login
# authentication.password-only.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Mot de passe oublié</a>
# authentication.password-only.actions.sign-up = Vous pouvez vous <a class="iam-general-link" href="{{userSelfRegistrationLink}}">enregistrer ici</a> si vous n'avez pas de compte d'utilisateur.
# authentication.cronto.title.caption = Login avec Cronto
# authentication.cronto.activation.title.caption = Enregistrement Cronto – étape 1/2
# authentication.cronto.activation.instructions = Pour activer un appareil ou une app Cronto, veuillez scanner le cryptogramme de la lettre d'activation avec votre appareil Cronto. L'appareil affiche un code. Veuillez saisir le code ci-dessous.
# authentication.cronto.activation.without-letter-instructions = Pour activer un appareil ou une app Cronto, veuillez scanner le cryptogramme montré ici. L'appareil affiche alors un code que vous devez saisir ci-dessous.
# authentication.cronto.activation.code = Code
# authentication.cronto.activation.actions.check-otp = Vérifier
# authentication.cronto.activation.complete.title.caption = Enregistrement Cronto – étape 2/2
# authentication.cronto.activation.complete.instructions = Veuillez entrez le code qui s'affiche sur votre appareil ou votre app Cronto.
# authentication.cronto.activation.complete.code = Code
# authentication.cronto.activation.complete.device-name = Nom de l'appareil/app
# authentication.cronto.activation.complete.actions.activate = Activer
# authentication.cronto.otp.instructions = Veuillez entrez le code qui s'affiche sur votre appareil ou votre app Cronto.
# authentication.cronto.otp.help = Problèmes pour scanner le code?
# authentication.cronto.otp.code = Code
# authentication.cronto.otp.actions.check-otp = Login
# authentication.cronto.selection.title.caption = Cronto sélection des appareils
# authentication.cronto.selection.instructions = Veuillez sélectionner l'appareil avec lequel vous souhaitez vous connecter.
# authentication.cronto.selection.offline-choice = Appareil hors-linge
# authentication.cronto.selection.actions.select-device = Sélectionner un appareil
# authentication.cronto.push-activation.title.caption = Activation des notifications push
# authentication.cronto.push-activation.instructions = Veuillez scanner le cryptogramme pour activer les notifications push pour votre appareil Cronto.
# authentication.cronto.push-activation.actions.never-activate = Jamais
# authentication.cronto.push-activation.actions.skip-activation = Plus tard
# authentication.cronto.push.instructions = Veuillez confirmer la connection votre appareil.
# authentication.cronto.push.instructions-with-name = Veuillez confirmer la connection votre appareil avec le nom '{{label}}'.
# authentication.cronto.push.instructions-with-platform-ios = Veuillez confirmer la connection votre appareil iOS.
# authentication.cronto.push.instructions-with-platform-android = Veuillez confirmer la connection votre appareil Android.
# authentication.cronto.push.login-id-instructions = Login ID: {{pushLoginId}}
# authentication.cronto.push.switch-to-offline-instructions = Pour manuellement confirmer la connection, vous devez passer en mode hors ligne.
# authentication.cronto.push.actions.select-offline = Mode hors-ligne
# authentication.cronto.online.instructions = Veuillez scanner le cryptogramme pour vous connecter.
# authentication.matrix.title.caption = Login avec carte matricielle
# authentication.matrix.instructions = Veuillez entrer les codes de sécurité requis pour vérifier votre identité.
# authentication.matrix.challenge-label = Position 
# authentication.matrix.actions.check-challenges = Login
# authentication.mtan.title.caption = Login avec mTAN
# authentication.mtan.send-info = Un SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}. Veuillez attendre le SMS et saisir ici le code envoyé par SMS.
# authentication.mtan.resend-instructions = Si vous n'avez pas reçu le code de sécurité ou si vous l'avez effacé par mégarde, vous pouvez en commander un nouveau en cliquant sur ce bouton.
# authentication.mtan.resend-info = Un nouveau SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}.
# authentication.mtan.otp = Code de sécurité
# authentication.mtan.actions.check-otp = Login
# authentication.mtan.actions.resend = Nouveau code
# authentication.mtan.selection.title.caption = mTAN sélection du numéro
# authentication.mtan.selection.selection-instructions = Veuillez sélectionner le numéro de téléphone avec lequel vous souhaitez vous connecter.
# authentication.mtan.selection.actions.select-token = Envoi de SMS
# authentication.mtan.registration.verification.mtan.title.caption = Vérifier le numéro de mobile
# authentication.mtan.registration.verification.mtan.send-info = Un SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}. Veuillez attendre le SMS et saisir ici le code envoyé par SMS.
# authentication.mtan.registration.verification.mtan.resend-instructions = Si vous n'avez pas reçu le code de sécurité ou si vous l'avez effacé par mégarde, vous pouvez en commander un nouveau en cliquant sur ce bouton.
# authentication.mtan.registration.verification.mtan.resend-info = Un nouveau SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}.
# authentication.mtan.registration.verification.mtan.otp = Code de sécurité
# authentication.mtan.registration.verification.mtan.actions.check-otp = Continuer
# authentication.mtan.registration.verification.mtan.actions.resend = Nouveau code
# authentication.mtan.registration.verification.iak.title.caption = Vérifier le code d'activation
# authentication.mtan.registration.verification.iak.iak-info = Un code d'activation vous a été envoyé par lettre. Veuillez rentrer le code.
# authentication.mtan.registration.verification.iak.iak = Code d'activation
# authentication.mtan.registration.verification.iak.actions.check-iak = Continuer
# authentication.ssi.invitation.title.caption = Établir la connexion
# authentication.ssi.invitation.instructions = Veuillez scanner le code QR avec votre portefeuille mobile.
# authentication.ssi.verification.title.caption = Vérification de vos données
# authentication.ssi.verification.confirm = Veuillez confirmer dans l'application wallet.
# authentication.ssi.issuance.title.caption = Les informations sont envoyées à votre portefeuille
# authentication.ssi.issuance.confirm = Veuillez accepter l'offre dans l'application wallet.
# authentication.otp.email.title.caption = Login avec email
# authentication.otp.email.otp = Code de sécurité
# authentication.otp.email.instructions = Un message avec un code de securité a été envoyé à votre adresse email {{emailAddress}}. Veuillez rentrer le code de sécurité.
# authentication.otp.email.actions.check-otp = Vérifier
# authentication.otp.title.caption = Authentification par code de sécurité
# authentication.otp.otp = Code de sécurité
# authentication.otp.instructions = Veuillez entrer votre code de sécurité ci-dessous.
# authentication.otp.actions.check-otp = Vérifier
# authentication.otp.next.title.caption = Authentification par code de sécurité - étape 2
# authentication.otp.next.otp = Code de sécurité
# authentication.otp.next.instructions = Veuillez entrer votre deuxième code de sécurité ci-dessous.
# authentication.otp.next.actions.check-otp = Vérifier
# authentication.email.otp.title.caption = Login avec email
# authentication.email.otp.otp = Code de sécurité
# authentication.email.otp.instructions = Un message avec un code de securité a été envoyé à votre adresse email {{emailAddress}}. Veuillez rentrer le code de sécurité.
# authentication.email.otp.resend-instructions = Si vous n'avez pas reçu le code de sécurité ou si vous l'avez accidentellement supprimé, utilisez ce bouton pour le réorganiser.
# authentication.email.otp.resend-successful = Un nouvel e-mail avec le code de sécurité a été envoyé.
# authentication.email.otp.actions.check-otp = Vérifier
# authentication.email.otp.actions.resend = Envoyer à nouveau
# authentication.email.verification.title.caption = Vérification adresse email
# authentication.email.verification.otp = Code de sécurité
# authentication.email.verification.instructions = Un message avec un code de securité a été envoyé à votre adresse email {{emailAddress}}. Veuillez rentrer le code de sécurité.
# authentication.email.verification.actions.check-otp = Vérifier
# authentication.fido.verification.title.caption = Login avec FIDO
# authentication.fido.verification.instructions = Veuillez suivre les instructions de votre navigateur pour vous identifier avec votre clé de sécurité FIDO.
# authentication.fido.registration.title.caption = Enregistrement des clés de sécurité FIDO
# authentication.fido.registration.instructions = Veuillez entrer un nom d'affichage pour votre clé de sécurité.
# authentication.fido.registration.display-name = Nom d'affichage
# authentication.fido.registration.actions.start = Commencer l'enregistrement
# authentication.fido.actions.login = Login
# authentication.fido-passwordless.actions.login = Login
# authentication.fido-passwordless.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Public Self Service Link</a>
# authentication.fido-passwordless.actions.sign-up = <a class="iam-general-link" href="{{userSelfRegistrationLink}}">User Self Registration Link</a>
# authentication.fido-passwordless.verification.title.caption = Login avec FIDO
# authentication.fido-passwordless.verification.instructions = Pour vous identifier avec votre clé de sécurité FIDO, veuillez cliquer sur Login.
# authentication.username.title.caption = Identification de l'utilisateur
# authentication.username.username = Nom d'utilisateur
# authentication.username.instructions = Veuillez entrer votre nom d'utilisateur et cliquer sur "Continuer".
# authentication.username.actions.continue = Continuer
# authentication.username.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Mot de passe oublié</a>
# authentication.username.actions.sign-up = Vous pouvez vous <a class="iam-general-link" href="{{userSelfRegistrationLink}}">enregistrer ici</a> si vous n'avez pas de compte d'utilisateur.
# authentication.userdata.title.caption = Identification de l'utilisateur
# authentication.userdata.instructions = Veuillez entrer vos données d'utilisateur et cliquer sur "Continuer".
# authentication.userdata.actions.continue = Continuer
# authentication.userdata.item-label.firstname = Prénom
# authentication.userdata.item-label.givenname = Prénom
# authentication.userdata.item-label.surname = Nom
# authentication.userdata.item-label.lastname = Nom
# authentication.userdata.item-label.email = Email
# authentication.userdata.item-label.office-phone = No. de téléphone bureau
# authentication.userdata.item-label.mobile-phone = No. de téléphone portable
# authentication.userdata.item-label.mtan_number = No. de téléphone portable
# authentication.userdata.item-label.number = No. de téléphone portable
# authentication.vasco.title.caption = Login avec code de sécurité Vasco
# authentication.vasco.instructions = Veuillez entrer le code de sécurité pour vérifier votre identité.
# authentication.vasco.otp = Code de sécurité
# authentication.vasco.actions.check-otp = Login
# authentication.oath.title.caption = Login avec code de sécurité OATH
# authentication.oath.instructions = Veuillez entrer le code de sécurité pour vérifier votre identité.
# authentication.oath.otp = Code de sécurité
# authentication.oath.actions.check-otp = Vérifier
# authentication.oath.next.title.caption = Login avec code de sécurité OATH - étape 2
# authentication.oath.next.otp = Code de sécurité
# authentication.oath.next.instructions = Veuillez entrer le code de sécurité suivant pour vérifier votre identité.
# authentication.oath.next.actions.check-otp = Vérifier
# authentication.oauth2.consent.title.caption = L'application suivante demande l'accès à votre compte
# authentication.oauth2.consent.client.name = Nom
# authentication.oauth2.consent.scopes.authorization = Droits d'accès pour autoriser
# authentication.oauth2.consent.scopes.previously.granted = (déjà autorisé le {{date}})
# authentication.oauth2.consent.scopes.previously.denied = (déjà refusé le {{date}})
# authentication.oauth2.consent.empty-scopes = Êtes-vous sûr de vouloir autoriser l'accès à l'application qui en a fait la demande?
# authentication.oauth2.consent.actions.grant = Autoriser l'accès
# authentication.oauth2.consent.actions.deny = Refuser l'accès
# authentication.airlock-2fa.challenge.title.caption = Login avec Airlock 2FA
# authentication.airlock-2fa.challenge.instructions.approve-with-one-touch = Si aucun message n'a été reçu par votre smartphone ou si vous rencontrez des problèmes pour vous identifer, cliquez sur "Mode hors-ligne".
# authentication.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scannez le code QR ci-dessous avec l'application "Airlock 2FA" et confirmer la connexion dans l'application.
# authentication.airlock-2fa.challenge.app-approval.instructions = Si scanner le code QR n'est pas possible, cliquez sur le bouton suivant pour ouvrir l'application "Airlock 2FA".
# authentication.airlock-2fa.challenge.app-approval.actions.open-app = Ouvrir l'application Airlock 2FA
# authentication.airlock-2fa.challenge.login-id = Login ID: {{ loginId }}
# authentication.airlock-2fa.challenge.multi-numbered-challenge = Approuvez la demande de connexion sur l'application "Airlock 2FA" puis sélectionnez le numéro affiché pour vous connecter.
# authentication.airlock-2fa.challenge.select-offline = Mode hors-ligne
# authentication.airlock-2fa.passcode.title.caption = Login avec Airlock 2FA
# authentication.airlock-2fa.passcode.otp = Code
# authentication.airlock-2fa.passcode.instructions = Utilisez l'application "Airlock 2FA" ou votre appareil matériel et entrez le code numérique qui y est affiché pour vous identifier.
# authentication.airlock-2fa.passcode.actions.check-otp = Connecter
# authentication.airlock-2fa.usernameless.title.caption = Login avec Airlock 2FA
# authentication.airlock-2fa.usernameless.instructions = Scannez le code QR avec votre application "Airlock 2FA" pour vous connecter.
# authentication.airlock-2fa.usernameless.actions.open-self-service = <a class="iam-general-link" href="{{publicSelfServiceLink}}">Public Self Service Link</a>
# authentication.airlock-2fa.usernameless.actions.sign-up = <a class="iam-general-link" href="{{userSelfRegistrationLink}}">User Self Registration Link</a>
# authentication.airlock-2fa.migration.title.caption = Activation appareil Airlock 2FA
# authentication.airlock-2fa.migration.instruction = Veuillez installer l'application "Airlock 2FA" sur votre appareil et scannez le code QR.
# authentication.airlock-2fa.migration.do-not-close = Veuillez patienter jusqu'à ce que l'application soit activée grâce au code QR et ne fermez pas le navigateur.
# authentication.airlock-2fa.migration.app-activation.instructions = Si scanner le code QR n'est pas possible, cliquez sur le bouton suivant pour ouvrir l'application "Airlock 2FA".
# authentication.airlock-2fa.migration.app-activation.actions.open-app = Ouvrir l'application Airlock 2FA
# authentication.airlock-2fa.device.selection.title.caption = Sélection des appareils Airlock 2FA
# authentication.airlock-2fa.device.selection.instructions = Veuillez sélectionner l'appareil avec lequel vous souhaitez vous connecter.
# authentication.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# authentication.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# authentication.airlock-2fa.device.selection.device-label.hardware = Appareil matériel ({{ displayName }})
# authentication.airlock-2fa.device.selection.actions.select-device = Sélectionner un appareil
# authentication.airlock-2fa.device.edit.title.caption = Modification de l'appareil Airlock 2FA 
# authentication.airlock-2fa.device.edit.display-name = Nom de l'appareil
# authentication.airlock-2fa.device.edit.instructions = Vous pouvez définir un nom d'affichage facultatif pour vous aider à identifier votre appareil enregistré.
# authentication.airlock-2fa.device.edit.actions.continue = Continuer
# authentication.airlock-2fa.qrcode-only.title.caption = Login avec Airlock 2FA
# authentication.airlock-2fa.qrcode-only.instructions = Scannez le code QR et entrez le code affiché sur votre appareil.
# authentication.airlock-2fa.qrcode-only.otp = Code de sécurité
# authentication.airlock-2fa.qrcode-only.actions.check-otp = Connecter
# authentication.airlock-2fa.additional-activation.title.caption = Activation appareil Airlock 2FA
# authentication.airlock-2fa.additional-activation.instruction = Veuillez installer l'application "Airlock 2FA" sur votre appareil et scannez le code QR.
# authentication.airlock-2fa.additional-activation.do-not-close = Veuillez patienter jusqu'à ce que l'application soit activée grâce au code QR et ne fermez pas le navigateur.
# authentication.airlock-2fa.additional-activation.app-activation.instructions = Si scanner le code QR n'est pas possible, cliquez sur le bouton suivant pour ouvrir l'application "Airlock 2FA".
# authentication.airlock-2fa.additional-activation.app-activation.actions.open-app = Ouvrir l'application Airlock 2FA
# authentication.selection.title.caption = Sélection
# authentication.selection.instructions = Veuillez sélectionner l'une des options d'authentification suivantes.
# authentication.selection.selection = Choix
# authentication.selection.actions.select = Sélectionner
# authentication.selection.options.airlock-2fa = Airlock 2FA
# authentication.selection.options.cronto = Cronto (PhotoTAN)
# authentication.selection.options.cronto-activation = Activer Cronto (PhotoTAN)
# authentication.selection.options.mtan = mTAN
# authentication.selection.options.oath-otp = OATH
# authentication.selection.options.vasco-otp = Vasco OTP
# authentication.selection.options.password = Mot de passe
# authentication.selection.options.email-otp = Email OTP
# authentication.selection.options.device-token = Appareil
# authentication.selection.options.matrix = Carte matricielle
# authentication.selection.options.fido = Clés de sécurité FIDO
# authentication.migration.title.caption = Migration vers une nouvelle procédure de connexion
# authentication.migration.migration-instructions = Afin d'améliorer votre sécurité, vous devez migrer vers une nouvelle procédure de connexion. Vous pouvez choisir parmi plusieurs options:
# authentication.migration.next-steps-instructions = Veuillez cliquer sur le bouton "Migrer maintenant". Vous serez ensuite guidé à travers les étapes nécessaires.
# authentication.migration.migration-date-instructions = La migration doit être effectuée jusqu'au: {{notAfter}}
# authentication.migration.migration-forced-instructions = L'accès à nos services ne sera possible qu'après avoir effectué la migration.
# authentication.migration.actions.select = Migrer maintenant
# authentication.migration.actions.skip = Migrer plus tard
# authentication.migration.actions.reject = Ne jamais migrer
# authentication.migration.selection = Sélection
# authentication.migration.methods.cronto.title.caption = Migration vers CrontoSign
# authentication.migration.methods.cronto.option = <b>CrontoSign</b> - Codes de couleurs que vous pouvez scanner avec un smartphone ou un appareil spécifique.
# authentication.migration.methods.cronto.migration-instructions = Afin d'améliorer votre sécurité, vous devez migrer vers la nouvelle procédure de connexion avec CrontoSign.
# authentication.migration.methods.cronto.next-steps-instructions = Veuillez cliquer sur le bouton "Migrer maintenant". Vous serez ensuite guidé à travers les étapes nécessaires.
# authentication.migration.methods.vasco.title.caption = Migration vers VASCO Digipass
# authentication.migration.methods.vasco.option = <b>VASCO Digipass</b> - Appareil spécial qui génère un code.
# authentication.migration.methods.vasco.migration-instructions = Afin d'améliorer votre sécurité, vous devez migrer vers la nouvelle procédure de connexion avec VASCO Digipass. Vous devriez avoir reçu un nouveau VASCO Digipass. Si non, cliquez sur le bouton "Migrer plus tard".
# authentication.migration.methods.vasco.next-steps-instructions = Veuillez cliquer sur le bouton "Migrer maintenant" et utiliser le nouveau code de sécurité pour le login.
# authentication.migration.methods.mtan.title.caption = Migration vers mTAN
# authentication.migration.methods.mtan.option = <b>mTAN</b> &ndash; Un code de sécurité envoyé par SMS.
# authentication.migration.methods.mtan.migration-instructions = Afin d'améliorer votre sécurité, vous devez migrer vers la nouvelle procédure de connexion avec mTAN.
# authentication.migration.methods.mtan.next-steps-instructions = Veuillez cliquer sur le bouton "Migrer maintenant". Vous serez ensuite guidé à travers les étapes nécessaires.
# authentication.migration.methods.airlock-2fa.title.caption = Migration vers Airlock 2FA
# authentication.migration.methods.airlock-2fa.option = <b>Airlock 2FA</b> &ndash; S'authentifier avec un appareil mobile. Soit entièrement automatique, par approbation active ou en entrant un code d'accès.
# authentication.migration.methods.airlock-2fa.migration-instructions = Afin d'améliorer votre sécurité, vous devez migrer vers la nouvelle procédure d'authentification avec Airlock 2FA.
# authentication.migration.methods.airlock-2fa.next-steps-instructions = Veuillez cliquer sur le bouton "Migrer maintenant". Vous serez ensuite guidé à travers les étapes nécessaires.
# authentication.migration.methods.fido.title.caption = Migration vers FIDO
# authentication.migration.methods.fido.option = <b>FIDO</b> &ndash; Connectez-vous avec une clé de sécurité FIDO.
# authentication.migration.methods.fido.migration-instructions = Afin d'améliorer votre sécurité, vous devez migrer vers la nouvelle procédure d'authentification avec FIDO.
# authentication.migration.methods.fido.next-steps-instructions = Veuillez cliquer sur le bouton "Migrer maintenant" pour enregistrer une clé de sécurité FIDO.
# authentication.secretquestions.title.caption = Compléter les questions de sécurité
# authentication.secretquestions.instructions = Il vous faut compléter les questions de sécurité. Veuillez répondre aux questions de sécurité ci-dessous.
# authentication.secretquestions.question-title = Question de Sécurité {{index}}
# authentication.secretquestions.actions.submit = Confirmer les réponses
# authentication.terms-of-service.title.caption = Conditions d'utilisation
# authentication.terms-of-service.aborted = L'inscription a été annulée
# authentication.terms-of-service.description = Veuillez accepter les conditions de service suivantes:
# authentication.terms-of-service.actions.accept = Accepter
# authentication.terms-of-service.actions.reject = Refuser
# authentication.data.page.instructions = Veuillez remplir les données du formulaire.
# authentication.data.page.title.caption = Modifier les données
# authentication.data.item-label.username = Nom d'utilisateur
# authentication.data.item-label.salutation = Titre
# authentication.data.item-label.firstname = Prénom
# authentication.data.item-label.givenname = Prénom
# authentication.data.item-label.surname = Nom
# authentication.data.item-label.lastname = Nom
# authentication.data.item-label.cn = Nom commun
# authentication.data.item-label.email = Email
# authentication.data.item-label.nationality = Nationalité
# authentication.data.item-label.birthdate = Date de naissance
# authentication.data.item-label.street = Rue
# authentication.data.item-label.streetNumber = Numéro
# authentication.data.item-label.address2 = Complément d'adresse
# authentication.data.item-label.zipcode = Code postal
# authentication.data.item-label.town = Ville
# authentication.data.item-label.state = Canton
# authentication.data.item-label.country = Pays
# authentication.data.item-label.company = Entreprise
# authentication.data.item-label.department = Département
# authentication.data.item-label.office-phone = No. de téléphone bureau
# authentication.data.item-label.mtanNumber = No. de téléphone portable
# authentication.data.item-label.mtanLabel = Étiquette de téléphone
# authentication.data.item-label.number = Numéro
# authentication.data.item-label.label = Description
# authentication.data.item-label.language = Langue
# authentication.data.item-label.correspondence-language = Langue de correspondance
# authentication.data.item-label.password = Mot de passe
# authentication.data.item-label.password_confirmation = Confirmation du mot de passe
# authentication.data.actions.continue = Continuer
# session.expired = Echec de connexion
# registration.pages.actions.cancel = Annuler
# registration.pages.messages.completed = L'auto-inscription est terminée avec succès.
# registration.pages.messages.cancel = L'enregistrement a été annulé.
# registration.acknowledgement.message.default.title.caption = Information
# registration.acknowledgement.message.automated-account-registration-confirmation.title.caption = Confirmation d'enregistrement de compte
# registration.acknowledgement.message.automated-account-registration-confirmation.content = Voulez-vous créer un compte basé sur les données du fournisseur?
# registration.acknowledgement.message.actions.accept = Accepter
# registration.airlock-2fa.device.add.title.caption = Activation appareil Airlock 2FA
# registration.airlock-2fa.device.add.instruction = Veuillez installer l'application "Airlock 2FA" sur votre appareil et scannez le code QR.
# registration.airlock-2fa.device.add.do-not-close = Veuillez patienter jusqu'à ce que l'application soit activée grâce au code QR et ne fermez pas le navigateur.
# registration.airlock-2fa.device.add.app-activation.instructions = Si scanner le code QR n'est pas possible, cliquez sur le bouton suivant pour ouvrir l'application "Airlock 2FA".
# registration.airlock-2fa.device.add.app-activation.actions.open-app = Ouvrir l'application Airlock 2FA
# registration.verification.phone-number.title.caption = Vérification du numéro de téléphone
# registration.verification.phone-number.otp = Code de sécurité
# registration.verification.phone-number.instructions = Un SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}. Veuillez attendre le SMS et saisir ici le code envoyé par SMS.
# registration.verification.phone-number.resend-instructions = Si vous n'avez pas reçu le code de sécurité ou si vous l'avez effacé par mégarde, vous pouvez en commander un nouveau en cliquant sur ce bouton.
# registration.verification.phone-number.resend-successful = Un nouvel SMS avec le code de sécurité a été envoyé.
# registration.verification.phone-number.actions.check-otp = Vérifier
# registration.verification.phone-number.actions.resend = Envoyer à nouveau
# registration.verification.email.title.caption = Vérification de l'Email
# registration.verification.email.otp = Code de sécurité
# registration.verification.email.instructions = Un message avec un code de securité a été envoyé à votre adresse email {{emailAddress}}. Veuillez rentrer le code de sécurité afin de finaliser l'inscription.
# registration.verification.email.actions.check-otp = Vérifier
# registration.terms-of-service.title.caption = Conditions d'utilisation
# registration.terms-of-service.aborted = L'enregistrement a été annulé
# registration.terms-of-service.description = Avant de pouvoir terminer votre inscription, vous devez accepter les conditions de service suivantes.
# registration.terms-of-service.actions.accept = Accepter
# registration.terms-of-service.actions.reject = Refuser
# registration.confirmation.title.caption = Auto-inscription complétée
# registration.confirmation.message = L'auto-inscription est terminée avec succès.
# registration.confirmation.actions.continue = Continuer
# registration.data.page.instructions = Veuillez remplir les données du formulaire.
# registration.data.page.title.caption = Entrer les données
# registration.data.page.password.requirements = Le mot de passe doit contenir au minimum 8 caractères, dont au moins un chiffre et une lettre.
# registration.data.item-label.username = Nom d'utilisateur
# registration.data.item-label.salutation = Titre
# registration.data.item-label.firstname = Prénom
# registration.data.item-label.givenname = Prénom
# registration.data.item-label.surname = Nom
# registration.data.item-label.lastname = Nom
# registration.data.item-label.cn = Nom commun
# registration.data.item-label.email = Email
# registration.data.item-label.nationality = Nationalité
# registration.data.item-label.birthdate = Date de naissance
# registration.data.item-label.street = Rue
# registration.data.item-label.streetNumber = Numéro
# registration.data.item-label.address2 = Complément d'adresse
# registration.data.item-label.zipcode = Code postal
# registration.data.item-label.town = Ville
# registration.data.item-label.state = Canton
# registration.data.item-label.country = Pays
# registration.data.item-label.company = Entreprise
# registration.data.item-label.department = Département
# registration.data.item-label.office-phone = No. de téléphone bureau
# registration.data.item-label.mobile-phone = No. de téléphone portable
# registration.data.item-label.language = Langue
# registration.data.item-label.correspondence-language = Langue de correspondance
# registration.data.item-label.password = Mot de passe
# registration.data.item-label.password_confirmation = Confirmation du mot de passe
# registration.data.item-label.mtanNumber = No. de téléphone portable
# registration.data.item-label.mtanLabel = Étiquette de téléphone
# registration.data.item-label.number = No. de téléphone portable
# registration.data.item-label.label = Désignation
# registration.data.actions.continue = Continuer
# registration.selection.title.caption = Sélection
# registration.selection.instructions = Veuillez sélectionner une des options.
# registration.selection.selection = Choix
# registration.selection.actions.select = Sélectionner
# registration.selection.options.airlock-2fa = Airlock 2FA
# registration.selection.options.cronto = Cronto (PhotoTAN)
# registration.selection.options.cronto-activation = Activer Cronto (PhotoTAN)
# registration.selection.options.mtan = mTAN
# registration.selection.options.oath-otp = OATH
# registration.selection.options.vasco-otp = Vasco OTP
# registration.selection.options.password = Mot de passe
# registration.selection.options.email-otp = Email OTP
# registration.selection.options.device-token = Appareil
# registration.selection.options.matrix = Carte matricielle
# registration.selection.options.fido = Clés de sécurité FIDO
# registration.ssi.invitation.title.caption = Établir la connexion
# registration.ssi.invitation.instructions = Veuillez scanner le code QR avec votre portefeuille mobile.
# registration.ssi.verification.title.caption = Vérification de vos données
# registration.ssi.verification.confirm = Veuillez confirmer dans l'application wallet.
# public-self-service.pages.actions.cancel = Annuler
# public-self-service.pages.messages.completed = Le self-service a été réalisé avec succès.
# public-self-service.pages.messages.cancel = Le self-service a été abandonné.
# public-self-service.acknowledgement.message.default.title.caption = Information
# public-self-service.acknowledgement.message.actions.accept = Accepter
# public-self-service.username.title.caption = Identification de l'utilisateur
# public-self-service.username.username = Nom d'utilisateur
# public-self-service.username.instructions = Veuillez entrer votre nom d'utilisateur et cliquer sur "Continuer".
# public-self-service.username.actions.continue = Continuer
# public-self-service.userdata.title.caption = Identification de l'utilisateur
# public-self-service.userdata.instructions = Veuillez entrer vos données d'utilisateur et cliquer sur "Continuer".
# public-self-service.userdata.actions.continue = Continuer
# public-self-service.userdata.item-label.firstname = Prénom
# public-self-service.userdata.item-label.givenname = Prénom
# public-self-service.userdata.item-label.surname = Nom
# public-self-service.userdata.item-label.lastname = Nom
# public-self-service.userdata.item-label.email = Email
# public-self-service.userdata.item-label.office-phone = No. de téléphone bureau
# public-self-service.userdata.item-label.mobile-phone = No. de téléphone portable
# public-self-service.userdata.item-label.mtan_number = No. de téléphone portable
# public-self-service.userdata.item-label.number = No. de téléphone portable
# public-self-service.mtan-otp.title.caption = Vérification du numéro de téléphone
# public-self-service.mtan-otp.otp = Code de sécurité
# public-self-service.mtan-otp.instructions = Un SMS a été envoyé à votre téléphone portable. Veuillez attendre le SMS et saisir ici le code envoyé par SMS.
# public-self-service.mtan-otp.actions.check-otp = Envoyer
# public-self-service.email-otp.title.caption = Vérification du code de sécurité de l'email
# public-self-service.email-otp.otp = Code de sécurité
# public-self-service.email-otp.instructions = Un message avec un code de sécurité a été envoyé à votre adresse email. Veuillez entrer le code de sécurité.
# public-self-service.email-otp.actions.check-otp = Envoyer
# public-self-service.secret-questions.title.caption = Question de sécurité
# public-self-service.secret-questions.instructions = Veuillez répondre aux questions suivantes.
# public-self-service.secret-questions.actions.check-answers = Envoyer
# public-self-service.password.title.caption = Nouveau mot de passe
# public-self-service.password.password = Nouveau mot de passe
# public-self-service.password.password-confirmation = Confirmation du mot de passe
# public-self-service.password.instructions = Veuillez entrer votre nouveau mot de passe et confirmez.
# public-self-service.password.requirements = Le mot de passe doit contenir au minimum 8 caractères, dont au moins un chiffre et une lettre.
# public-self-service.password.actions.set-password = Envoyer
# public-self-service.approval.airlock-2fa.challenge.title.caption = Confirmation avec Airlock 2FA
# public-self-service.approval.airlock-2fa.challenge.instructions.approve-with-one-touch = Veuillez confirmer sur votre appareil mobile. Si aucun message n'a été envoyé sur votre mobile, cliquez sur "Mode hors-ligne".
# public-self-service.approval.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scannez le code QR ci-dessous avec l'application "Airlock 2FA" et confirmer l'accès dans l'application.
# public-self-service.approval.airlock-2fa.challenge.instructions.login-init = Vérification en cours ...
# public-self-service.approval.airlock-2fa.challenge.instructions.device-timeout = Votre appareil enregistré n'a pas pu être joint.
# public-self-service.approval.airlock-2fa.challenge.instructions.timeout = La vérification a pris trop de temps.
# public-self-service.approval.airlock-2fa.challenge.app-approval.instructions = Si scanner le code QR n'est pas possible, cliquez sur le bouton suivant pour ouvrir l'application "Airlock 2FA".
# public-self-service.approval.airlock-2fa.challenge.app-approval.actions.open-app = Ouvrir l'application Airlock 2FA
# public-self-service.approval.airlock-2fa.challenge.multi-numbered-challenge = Confirmez la transaction sur l'application "Airlock 2FA" puis sélectionnez le numéro affiché pour continuer.
# public-self-service.approval.airlock-2fa.challenge.select-offline = Mode hors-ligne
# public-self-service.approval.airlock-2fa.qrcode.title.caption = Confirmation avec Airlock 2FA
# public-self-service.approval.airlock-2fa.qrcode.instructions = Scannez le code QR et entrez le code affiché sur votre appareil.
# public-self-service.approval.airlock-2fa.qrcode.otp = Code de sécurité
# public-self-service.approval.airlock-2fa.qrcode.actions.check-otp = Envoyer
# public-self-service.approval.airlock-2fa.device.selection.title.caption = Sélection des appareils Airlock 2FA
# public-self-service.approval.airlock-2fa.device.selection.instructions = Veuillez sélectionner l'appareil avec lequel vous souhaitez confirmer le self-service processus.
# public-self-service.approval.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# public-self-service.approval.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# public-self-service.approval.airlock-2fa.device.selection.device-label.hardware = Appareil matériel ({{ displayName }})
# public-self-service.approval.airlock-2fa.device.selection.actions.select-device = Sélectionner un appareil
# public-self-service.approval.matrix.title.caption = Confirmation avec carte matricielle
# public-self-service.approval.matrix.instructions = Veuillez entrer les codes de sécurité requis.
# public-self-service.approval.matrix.challenge-label = Position 
# public-self-service.approval.matrix.actions.check-challenges = Login
# public-self-service.approval.mtan.title.caption = Confirmation avec mTAN
# public-self-service.approval.mtan.send-info = Un SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}. Veuillez attendre le SMS et saisir ici le code envoyé par SMS.
# public-self-service.approval.mtan.resend-instructions = Si vous n'avez pas reçu le code de sécurité ou si vous l'avez effacé par mégarde, vous pouvez en commander un nouveau en cliquant sur ce bouton.
# public-self-service.approval.mtan.resend-info = Un nouveau SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}.
# public-self-service.approval.mtan.otp = Code de sécurité
# public-self-service.approval.mtan.actions.check-otp = Envoyer
# public-self-service.approval.mtan.actions.resend = Nouveau code
# public-self-service.approval.mtan.selection.title.caption = mTAN sélection du numéro
# public-self-service.approval.mtan.selection.selection-instructions = Veuillez sélectionner le numéro de téléphone avec lequel vous souhaitez confirmer le self-service processus.
# public-self-service.approval.mtan.selection.actions.select-token = Envoi de SMS
# public-self-service.approval.cronto.title.caption = Confirmation avec Cronto
# public-self-service.approval.cronto.otp.instructions = Veuillez entrez le code qui s'affiche sur votre appareil ou votre app Cronto.
# public-self-service.approval.cronto.otp.help = Problèmes pour scanner le code?
# public-self-service.approval.cronto.otp.code = Code
# public-self-service.approval.cronto.otp.actions.check-otp = Envoyer
# public-self-service.approval.cronto.selection.title.caption = Cronto sélection des appareils
# public-self-service.approval.cronto.selection.instructions = Veuillez sélectionner l'appareil avec lequel vous souhaitez confirmer le self-service processus.
# public-self-service.approval.cronto.selection.offline-choice = Appareil hors-linge
# public-self-service.approval.cronto.selection.actions.select-device = Sélectionner un appareil
# public-self-service.approval.cronto.push.instructions = Veuillez confirmer la connection votre appareil
# public-self-service.approval.cronto.push.instructions-with-name = Veuillez confirmer la connection votre appareil avec le nom '{{label}}'.
# public-self-service.approval.cronto.push.instructions-with-platform-ios = Veuillez confirmer la connection votre appareil iOS.
# public-self-service.approval.cronto.push.instructions-with-platform-android = Veuillez confirmer la connection votre appareil Android.
# public-self-service.approval.cronto.push.switch-to-offline-instructions = Pour confirmer le self-service processus manuellement, vous devez passer en mode hors ligne.
# public-self-service.approval.cronto.push.actions.select-offline = Mode hors-ligne
# public-self-service.approval.cronto.online.instructions = Veuillez scanner le cryptogramme pour confirmer le self-service processus.
# public-self-service.approval.vasco-otp.title.caption = Confirmation avec code de sécurité Vasco
# public-self-service.approval.vasco-otp.instructions = Veuillez entrer le code de sécurité pour vérifier votre identité.
# public-self-service.approval.vasco-otp.otp = Code de sécurité
# public-self-service.approval.vasco-otp.actions.check-otp = Envoyer
# public-self-service.approval.fido.verification.title.caption = Confirmation avec FIDO
# public-self-service.approval.fido.verification.instructions = Veuillez suivre les instructions de votre navigateur pour vous confirmer le self-service processus avec votre clé de sécurité FIDO.
# public-self-service.approval.fido.actions.approve = Confirmer
# public-self-service.confirmation.title.caption = Self-Service terminé
# public-self-service.confirmation.message = Le self-service a été réalisé avec succès.
# public-self-service.confirmation.actions.continue = Continuer
# public-self-service.selection.title.caption = Sélection
# public-self-service.selection.instructions = Veuillez sélectionner une des options.
# public-self-service.selection.selection = Choix
# public-self-service.selection.actions.select = Sélectionner
# public-self-service.selection.options.airlock-2fa = Airlock 2FA
# public-self-service.selection.options.cronto = Cronto (PhotoTAN)
# public-self-service.selection.options.cronto-activation = Activer Cronto (PhotoTAN)
# public-self-service.selection.options.mtan = mTAN
# public-self-service.selection.options.oath-otp = OATH
# public-self-service.selection.options.vasco-otp = Vasco OTP
# public-self-service.selection.options.password = Mot de passe
# public-self-service.selection.options.email-otp = Email OTP
# public-self-service.selection.options.device-token = Appareil
# public-self-service.selection.options.matrix = Carte matricielle
# public-self-service.selection.options.fido = Clés de sécurité FIDO
# public-self-service.ssi.invitation.title.caption = Établir la connexion
# public-self-service.ssi.invitation.instructions = Veuillez scanner le code QR avec votre portefeuille mobile.
# public-self-service.ssi.verification.title.caption = Vérification de vos données
# public-self-service.ssi.verification.confirm = Veuillez confirmer dans l'application wallet.
# secretquestion.pet = Quel était le nom de votre premier animal de compagnie?
# secretquestion.mother = Quel est le prénom de votre mère?
# secretquestion.teacher = Quel était le nom de votre premier instituteur?
# secretquestion.friend = Quel était le nom de votre meilleur ami à l'école primaire?
# protected.self-service.pages.actions.cancel = Annuler
# protected.self-service.pages.messages.completed = Le self-service a été réalisé avec succès.
# protected.self-service.pages.messages.cancel = Le self-service a été abandonné.
# protected.self-service.acknowledgement.message.default.title.caption = Information
# protected.self-service.acknowledgement.message.cronto-letter-order.title.caption = Commander une lettre d'activation de Cronto
# protected.self-service.acknowledgement.message.cronto-letter-order.content = Veuillez confirmer la commande d'une nouvelle lettre d'activation de Cronto. Cela invalidera l'ancienne lettre.
# protected.self-service.acknowledgement.message.self-lockout.title.caption = Verrouiller le compte utilisateur
# protected.self-service.acknowledgement.message.self-lockout.content = Veuillez confirmer le verrouillage de votre compte. Cette opération ne peut être annulée qu'en contactant la hotline.
# protected.self-service.acknowledgement.message.actions.accept = Accepter
# protected.self-service.airlock-2fa.device.add.title.caption = Activation appareil Airlock 2FA
# protected.self-service.airlock-2fa.device.add.instruction = Veuillez installer l'application "Airlock 2FA" sur votre appareil et scannez le code QR.
# protected.self-service.airlock-2fa.device.add.do-not-close = Veuillez patienter jusqu'à ce que l'application soit activée grâce au code QR et ne fermez pas le navigateur.
# protected.self-service.airlock-2fa.device.add.app-activation.instructions = Si scanner le code QR n'est pas possible, cliquez sur le bouton suivant pour ouvrir l'application "Airlock 2FA".
# protected.self-service.airlock-2fa.device.add.app-activation.actions.open-app = Ouvrir l'application Airlock 2FA
# protected.self-service.airlock-2fa.device.edit.title.caption = Modification de l'appareil Airlock 2FA 
# protected.self-service.airlock-2fa.device.edit.display-name = Nom de l'appareil
# protected.self-service.airlock-2fa.device.edit.instructions = Vous pouvez définir un nom d'affichage facultatif pour vous aider à identifier votre appareil enregistré.
# protected.self-service.airlock-2fa.device.edit.actions.continue = Continuer
# protected.self-service.cronto.push-activation.title.caption = Activation des notifications push
# protected.self-service.cronto.push-activation.instructions = Veuillez scanner le cryptogramme pour activer les notifications push pour votre appareil Cronto.
# protected.self-service.cronto.push-activation.actions.never-activate = Jamais
# protected.self-service.cronto.push-activation.actions.skip-activation = Plus tard
# protected.self-service.cronto.activation.title.caption = Enregistrement Cronto – étape 1/2
# protected.self-service.cronto.activation.instructions = Pour activer un appareil ou une app Cronto, veuillez scanner le cryptogramme de la lettre d'activation avec votre appareil Cronto. L'appareil affiche un code. Veuillez saisir le code ci-dessous.
# protected.self-service.cronto.activation.without-letter-instructions = Pour activer un appareil ou une app Cronto, veuillez scanner le cryptogramme montré ici. L'appareil affiche alors un code que vous devez saisir ci-dessous.
# protected.self-service.cronto.activation.code = Code
# protected.self-service.cronto.activation.actions.check-otp = Vérifier
# protected.self-service.cronto.activation.complete.title.caption = Enregistrement Cronto – étape 2/2
# protected.self-service.cronto.activation.complete.instructions = Veuillez entrez le code qui s'affiche sur votre appareil ou votre app Cronto.
# protected.self-service.cronto.activation.complete.code = Code
# protected.self-service.cronto.activation.complete.device-name = Nom de l'appareil/app
# protected.self-service.cronto.activation.complete.actions.activate = Activer
# protected.self-service.cronto.edit.title.caption = Modification de l'appareil Cronto
# protected.self-service.cronto.edit.label = Désignation
# protected.self-service.cronto.edit.instructions = Vous pouvez définir une désignation pour vous aider à identifier votre appareil enregistré.
# protected.self-service.cronto.edit.actions.continue = Continuer
# protected.self-service.approval.mtan.title.caption = Confirmation avec mTAN
# protected.self-service.approval.mtan.send-info = Un SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}. Veuillez attendre le SMS et saisir ici le code envoyé par SMS.
# protected.self-service.approval.mtan.resend-instructions = Si vous n'avez pas reçu le code de sécurité ou si vous l'avez effacé par mégarde, vous pouvez en commander un nouveau en cliquant sur ce bouton.
# protected.self-service.approval.mtan.resend-info = Un nouveau SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}.
# protected.self-service.approval.mtan.otp = Code de sécurité
# protected.self-service.approval.mtan.actions.check-otp = Envoyer
# protected.self-service.approval.mtan.actions.resend = Nouveau code
# protected.self-service.approval.mtan.selection.title.caption = mTAN sélection du numéro
# protected.self-service.approval.mtan.selection.selection-instructions = Veuillez sélectionner le numéro de téléphone avec lequel vous souhaitez confirmer le self-service processus.
# protected.self-service.approval.mtan.selection.actions.select-token = Envoi de SMS
# protected.self-service.approval.cronto.title.caption = Confirmation avec Cronto
# protected.self-service.approval.cronto.otp.instructions = Veuillez entrez le code qui s'affiche sur votre appareil ou votre app Cronto.
# protected.self-service.approval.cronto.otp.help = Problèmes pour scanner le code?
# protected.self-service.approval.cronto.otp.code = Code
# protected.self-service.approval.cronto.otp.actions.check-otp = Envoyer
# protected.self-service.approval.cronto.selection.title.caption = Cronto sélection des appareils
# protected.self-service.approval.cronto.selection.instructions = Veuillez sélectionner l'appareil avec lequel vous souhaitez confirmer le self-service processus.
# protected.self-service.approval.cronto.selection.offline-choice = Appareil hors-linge
# protected.self-service.approval.cronto.selection.actions.select-device = Sélectionner un appareil
# protected.self-service.approval.cronto.push.instructions = Veuillez confirmer la connection votre appareil.
# protected.self-service.approval.cronto.push.instructions-with-name = Veuillez confirmer la connection votre appareil avec le nom '{{label}}'.
# protected.self-service.approval.cronto.push.instructions-with-platform-ios = Veuillez confirmer la connection votre appareil iOS.
# protected.self-service.approval.cronto.push.instructions-with-platform-android = Veuillez confirmer la connection votre appareil Android.
# protected.self-service.approval.cronto.push.switch-to-offline-instructions = Pour confirmer le self-service processus manuellement, vous devez passer en mode hors ligne.
# protected.self-service.approval.cronto.push.actions.select-offline = Mode hors-ligne
# protected.self-service.approval.cronto.online.instructions = Veuillez scanner le cryptogramme pour confirmer le self-service processus.
# protected.self-service.approval.airlock-2fa.challenge.title.caption = Confirmation avec Airlock 2FA
# protected.self-service.approval.airlock-2fa.challenge.instructions.approve-with-one-touch = Si aucun message n'a été envoyé sur votre smartphone ou si vous rencontrez des problèmes pour vous identifer, cliquez sur "Mode hors-ligne".
# protected.self-service.approval.airlock-2fa.challenge.instructions.approve-with-online-qr-code = Scannez le code QR ci-dessous avec l'application "Airlock 2FA" et confirmer l'accès dans l'application.
# protected.self-service.approval.airlock-2fa.challenge.instructions.login-init = Vérification en cours ...
# protected.self-service.approval.airlock-2fa.challenge.instructions.device-timeout = Votre appareil enregistré n'a pas pu être joint.
# protected.self-service.approval.airlock-2fa.challenge.instructions.timeout = La vérification a pris trop de temps.
# protected.self-service.approval.airlock-2fa.challenge.app-approval.instructions = Si scanner le code QR n'est pas possible, cliquez sur le bouton suivant pour ouvrir l'application "Airlock 2FA".
# protected.self-service.approval.airlock-2fa.challenge.app-approval.actions.open-app = Ouvrir l'application Airlock 2FA
# protected.self-service.approval.airlock-2fa.challenge.multi-numbered-challenge = Confirmez la transaction sur l'application "Airlock 2FA" puis sélectionnez le numéro affiché pour continuer.
# protected.self-service.approval.airlock-2fa.challenge.select-offline = Mode hors-ligne
# protected.self-service.approval.airlock-2fa.qrcode.title.caption = Confirmation avec Airlock 2FA
# protected.self-service.approval.airlock-2fa.qrcode.instructions = Scannez le code QR et entrez le code affiché sur votre appareil.
# protected.self-service.approval.airlock-2fa.qrcode.otp = Code de sécurité
# protected.self-service.approval.airlock-2fa.qrcode.actions.check-otp = Envoyer
# protected.self-service.approval.airlock-2fa.device.selection.title.caption = Sélection des appareils Airlock 2FA
# protected.self-service.approval.airlock-2fa.device.selection.instructions = Veuillez sélectionner l'appareil avec lequel vous souhaitez confirmer le self-service processus.
# protected.self-service.approval.airlock-2fa.device.selection.device-label.android = {{ displayName }}
# protected.self-service.approval.airlock-2fa.device.selection.device-label.ios = {{ displayName }}
# protected.self-service.approval.airlock-2fa.device.selection.device-label.hardware = Appareil matériel ({{ displayName }})
# protected.self-service.approval.airlock-2fa.device.selection.actions.select-device = Sélectionner un appareil
# protected.self-service.approval.matrix.title.caption = Confirmation avec carte matricielle
# protected.self-service.approval.matrix.instructions = Veuillez entrer les codes de sécurité requis.
# protected.self-service.approval.matrix.challenge-label = Position 
# protected.self-service.approval.matrix.actions.check-challenges = Login
# protected.self-service.approval.vasco-otp.title.caption = Confirmation avec code de sécurité Vasco
# protected.self-service.approval.vasco-otp.instructions = Veuillez entrer le code de sécurité pour vérifier votre identité.
# protected.self-service.approval.vasco-otp.otp = Code de sécurité
# protected.self-service.approval.vasco-otp.actions.check-otp = Envoyer
# protected.self-service.approval.fido.verification.title.caption = Confirmation avec FIDO
# protected.self-service.approval.fido.verification.instructions = Veuillez suivre les instructions de votre navigateur pour vous confirmer le self-service processus avec votre clé de sécurité FIDO.
# protected.self-service.approval.fido.actions.approve = Confirmer
# protected.self-service.password-change.title.caption = Changer le mot de passe
# protected.self-service.password-change.old-password = Ancien mot de passe
# protected.self-service.password-change.new-password = Nouveau mot de passe
# protected.self-service.password-change.new-password-confirmation = Confirmation
# protected.self-service.password-change.requirements = Le mot de passe doit contenir au minimum 8 caractères, dont au moins un chiffre et une lettre.
# protected.self-service.password-change.actions.change-password = Changer le mot de passe
# protected.self-service.selection.title.caption = Sélection
# protected.self-service.selection.instructions = Veuillez sélectionner une des options.
# protected.self-service.selection.selection = Choix
# protected.self-service.selection.actions.select = Sélectionner
# protected.self-service.selection.options.airlock-2fa = Airlock 2FA
# protected.self-service.selection.options.cronto = Cronto (PhotoTAN)
# protected.self-service.selection.options.cronto-activation = Activer Cronto (PhotoTAN)
# protected.self-service.selection.options.mtan = mTAN
# protected.self-service.selection.options.oath-otp = OATH
# protected.self-service.selection.options.vasco-otp = Vasco OTP
# protected.self-service.selection.options.password = Mot de passe
# protected.self-service.selection.options.email-otp = Email OTP
# protected.self-service.selection.options.device-token = Appareil
# protected.self-service.selection.options.matrix = Carte matricielle
# protected.self-service.selection.options.fido = Clés de sécurité FIDO
# protected.self-service.confirmation.title.caption = Self-Service terminé
# protected.self-service.confirmation.message = Le self-service a été réalisé avec succès.
# protected.self-service.confirmation.actions.continue = Continuer
# protected.self-service.data.page.instructions = Veuillez remplir les données du formulaire.
# protected.self-service.data.page.title.caption = Modifier les données
# protected.self-service.data.item-label.username = Nom d'utilisateur
# protected.self-service.data.item-label.salutation = Titre
# protected.self-service.data.item-label.firstname = Prénom
# protected.self-service.data.item-label.givenname = Prénom
# protected.self-service.data.item-label.surname = Nom
# protected.self-service.data.item-label.lastname = Nom
# protected.self-service.data.item-label.cn = Nom commun
# protected.self-service.data.item-label.email = Email
# protected.self-service.data.item-label.nationality = Nationalité
# protected.self-service.data.item-label.birthdate = Date de naissance
# protected.self-service.data.item-label.street = Rue
# protected.self-service.data.item-label.streetNumber = Numéro
# protected.self-service.data.item-label.address2 = Complément d'adresse
# protected.self-service.data.item-label.zipcode = Code postal
# protected.self-service.data.item-label.town = Ville
# protected.self-service.data.item-label.state = Canton
# protected.self-service.data.item-label.country = Pays
# protected.self-service.data.item-label.company = Entreprise
# protected.self-service.data.item-label.department = Département
# protected.self-service.data.item-label.office-phone = No. de téléphone bureau
# protected.self-service.data.item-label.mobile-phone = No. de téléphone portable
# protected.self-service.data.item-label.language = Langue
# protected.self-service.data.item-label.correspondence-language = Langue de correspondance
# protected.self-service.data.item-label.password = Mot de passe
# protected.self-service.data.item-label.password_confirmation = Confirmation du mot de passe
# protected.self-service.data.item-label.mtanNumber = No. de téléphone portable
# protected.self-service.data.item-label.mtanLabel = Étiquette de téléphone
# protected.self-service.data.item-label.number = No. de téléphone portable
# protected.self-service.data.item-label.label = Désignation
# protected.self-service.data.actions.continue = Continuer
# protected.self-service.email.verification.title.caption = Vérification adresse email
# protected.self-service.email.verification.otp = Code de sécurité
# protected.self-service.email.verification.instructions = Un message avec un code de securité a été envoyé à votre adresse email {{emailAddress}}. Veuillez rentrer le code de sécurité.
# protected.self-service.email.verification.actions.check-otp = Vérifier
# protected.self-service.mtan.registration.verification.mtan.title.caption = Vérifier le numéro de mobile
# protected.self-service.mtan.registration.verification.mtan.send-info = Un SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}. Veuillez attendre le SMS et saisir ici le code envoyé par SMS.
# protected.self-service.mtan.registration.verification.mtan.resend-instructions = Si vous n'avez pas reçu le code de sécurité ou si vous l'avez effacé par mégarde, vous pouvez en commander un nouveau en cliquant sur ce bouton.
# protected.self-service.mtan.registration.verification.mtan.resend-info = Un nouveau SMS a été envoyé à votre téléphone portable avec le numéro {{phoneNumber}}.
# protected.self-service.mtan.registration.verification.mtan.otp = Code de sécurité
# protected.self-service.mtan.registration.verification.mtan.actions.check-otp = Continuer
# protected.self-service.mtan.registration.verification.mtan.actions.resend = Nouveau code
# protected.self-service.mtan.registration.verification.iak.title.caption = Vérifier le code d'activation
# protected.self-service.mtan.registration.verification.iak.iak-info = Un code d'activation vous a été envoyé par lettre. Veuillez rentrer le code.
# protected.self-service.mtan.registration.verification.iak.iak = Code d'activation
# protected.self-service.mtan.registration.verification.iak.actions.check-iak = Continuer
# protected.self-service.fido.registration.title.caption = Enregistrement des clés de sécurité FIDO
# protected.self-service.fido.registration.instructions = Veuillez entrer un nom d'affichage pour votre clé de sécurité FIDO.
# protected.self-service.fido.registration.display-name = Nom d'affichage
# protected.self-service.fido.registration.actions.start = Commencer l'enregistrement
# protected.self-service.fido.edit.title.caption = Modification la clé de sécurité FIDO
# protected.self-service.fido.edit.display-name = Nom d'affichage
# protected.self-service.fido.edit.instructions = Vous pouvez modifier le nom d'affichage pour faciliter l'identification de votre clé de sécurité FIDO.
# protected.self-service.fido.edit.actions.continue = Continuer
# protected.self-service.ssi.invitation.title.caption = Établir la connexion
# protected.self-service.ssi.invitation.instructions = Veuillez scanner le code QR avec votre portefeuille mobile.
# protected.self-service.ssi.issuance.title.caption = Les informations sont envoyées à votre portefeuille
# protected.self-service.ssi.issuance.confirm = Veuillez accepter l'offre dans l'application wallet.
# protected.self-service.vasco.device.activation.title.caption = Activer le Vasco Digipass
# protected.self-service.vasco.device.activation.serial = Numéro de série
# protected.self-service.vasco.device.activation.otp = Code de sécurité
# protected.self-service.vasco.device.activation.actions.activate = Activer
# protected.account-links.title.caption = Gestion des connexions de compte
# protected.account-links.link.missing = Aucun compte n'est lié à votre compte d'utilisateur.
# protected.account-links.link.account = Compte
# protected.account-links.link.connected-on = Connecté le
# protected.account-links.link.account-info = Information sur le compte
# protected.account-links.link.actions.unlink = Dissocier
# protected.account-links.linking.dialog.title = Confirmation de connexion au compte
# protected.account-links.linking.dialog.text = Voulez-vous vraiment connecter votre compte avec {{provider}}?
# protected.account-links.unlinking.dialog.title = Dissocier le compte
# protected.account-links.unlinking.dialog.text = Êtes-vous sûr de vouloir dissocier ce compte?
# protected.account-links.add-new-account.title = Ajouter des comptes
# protected.account-links.actions.exit = Quitter la page
# protected.tokens.airlock-2fa.title.caption = Gestion des appareils Airlock 2FA
# protected.tokens.airlock-2fa.actions.activate-app-device = Activer un appareil Airlock 2FA
# protected.tokens.airlock-2fa.actions.exit = Quitter la page
# protected.tokens.airlock-2fa.deletion.dialog.title = Effacer l'appareil Airlock 2FA
# protected.tokens.airlock-2fa.deletion.dialog.text = Êtes-vous sûr de vouloir effacer cet appareil Airlock 2FA?
# protected.tokens.airlock-2fa.app-device.title = Airlock 2FA App {{type}}
# protected.tokens.airlock-2fa.app-device.missing = Aucun appareil Airlock 2FA trouvé.
# protected.tokens.airlock-2fa.app-device.display-name = Nom de l'appareil
# protected.tokens.airlock-2fa.app-device.app-version.label = Version de l'application
# protected.tokens.airlock-2fa.app-device.app-version.up-to-date = {{version}}
# protected.tokens.airlock-2fa.app-device.app-version.out-of-date = {{version}} (mise à jour requise)
# protected.tokens.airlock-2fa.app-device.types.IOS = iOS
# protected.tokens.airlock-2fa.app-device.types.ANDROID = Android
# protected.tokens.airlock-2fa.app-device.actions.delete = Effacer
# protected.tokens.airlock-2fa.app-device.actions.rename = Renommer
# protected.tokens.airlock-2fa.hardware-device.title = Airlock 2FA Appareil Matériel
# protected.tokens.airlock-2fa.hardware-device.serial-number = Numéro de série
# protected.tokens.mtan.title.caption = Liste des numéros de téléphone pour mTAN
# protected.tokens.mtan.number.missing = Vous avez actuellement aucun numéro enregistré.
# protected.tokens.mtan.number.title = Numéro de téléphone mTAN
# protected.tokens.mtan.number.phone-number = Numéro
# protected.tokens.mtan.number.label = Description
# protected.tokens.mtan.number.actions.delete = Effacer
# protected.tokens.mtan.number.actions.edit = Changer
# protected.tokens.mtan.actions.register-number = Register un numéro de téléphone
# protected.tokens.mtan.actions.exit = Quitter la page
# protected.tokens.mtan.deletion.dialog.title = Effacer le numéro de téléphone
# protected.tokens.mtan.deletion.dialog.text = Effacer le numéro de téléphone ne peut pas être annulée. Continuer?
# protected.tokens.device-token.title.caption = Gestion des jetons d'appareils
# protected.tokens.device-token.token.missing = Vous n'avez actuellement enregistré aucun appareil.
# protected.tokens.device-token.token.title = Appareil
# protected.tokens.device-token.token.id = ID
# protected.tokens.device-token.token.label = Désignation
# protected.tokens.device-token.token.valid-to = Valable jusqu'au
# protected.tokens.device-token.token.latest-usage-date = Dernière date d'utilisation
# protected.tokens.device-token.token.total-usages = Total des utilisations
# protected.tokens.device-token.token.activation-date = Date d'activation
# protected.tokens.device-token.actions.exit = Quitter la page
# protected.tokens.cronto.title.caption = Gestion des appareils Cronto
# protected.tokens.cronto.device.missing = Aucun appareil Cronto trouvé.
# protected.tokens.cronto.device.title = Appareil Cronto {{state}}
# protected.tokens.cronto.device.display-id = Identifiant d'appareil
# protected.tokens.cronto.device.label = Désignation
# protected.tokens.cronto.device.push-notification-state = Notifications push
# protected.tokens.cronto.device.last-usage = Dernier usage
# protected.tokens.cronto.device.states.active = actif
# protected.tokens.cronto.device.states.inactive = inactif
# protected.tokens.cronto.device.push-states.disallowed = interdites
# protected.tokens.cronto.device.push-states.push-id-not-set = pas activées
# protected.tokens.cronto.device.push-states.enabled = autorisées
# protected.tokens.cronto.device.actions.delete = Effacer
# protected.tokens.cronto.device.actions.rename = Renommer
# protected.tokens.cronto.device.actions.enable = Activer
# protected.tokens.cronto.device.actions.disable = Désactiver
# protected.tokens.cronto.device.actions.enable-push = Autoriser Push
# protected.tokens.cronto.device.actions.disable-push = Interdire Push
# protected.tokens.cronto.actions.activate-device = Ajouter un nouvel appareil
# protected.tokens.cronto.actions.order-letter = Commander lettre d'activation
# protected.tokens.cronto.actions.exit = Quitter la page
# protected.tokens.cronto.deletion.dialog.title = Effacer l'appareil Cronto
# protected.tokens.cronto.deletion.dialog.text = Êtes-vous sûr de vouloir effacer cet appareil Cronto?
# protected.tokens.fido.title.caption = Gestion des clés de sécurité FIDO
# protected.tokens.fido.credential.missing = Aucun clés de sécurité FIDO trouvé.
# protected.tokens.fido.credential.title = {{type}} {{state}}
# protected.tokens.fido.credential.unknown-type = Modèle inconnu
# protected.tokens.fido.credential.display-name = Nom d'affichage
# protected.tokens.fido.credential.registered-at = Enregistré à
# protected.tokens.fido.credential.last-usage = Dernier usage
# protected.tokens.fido.credential.states.active = actif
# protected.tokens.fido.credential.states.inactive = inactif
# protected.tokens.fido.credential.actions.delete = Effacer
# protected.tokens.fido.credential.actions.rename = Renommer
# protected.tokens.fido.credential.actions.enable = Activer
# protected.tokens.fido.credential.actions.disable = Désactiver
# protected.tokens.fido.actions.register-credential = Ajouter une nouvelle clé de sécurité
# protected.tokens.fido.actions.exit = Quitter la page
# protected.tokens.fido.deletion.dialog.title = Effacer la clé de sécurité
# protected.tokens.fido.deletion.dialog.text = Êtes-vous sûr de vouloir effacer cette clé de sécurité?
# protected.user-representation.error.title.caption = Accès à la représentation de l'utilisateur refusé
# protected.user-representation.error.parameter-missing = L'URL donnée pour commencer la représentation de l'utiltisateur est invalide: Aucune valeur trouvée pour le paramètre "{{name}}".
# protected.application-portal.title.caption = Portail
# protected.application-portal.actions.logout = Déconnexion
# protected.application-portal.instructions = Cliquez sur un lien pour accéder à l'application correspondante. Seules les applications disponibles s'affichent. Si vous ne trouvez pas l'application souhaitée, veuillez contacter notre hotline.
# protected.application-portal.no-groups = Selon vos permissions, aucune application n'est actuellement disponible pour vous.
# protected.application-portal.group.self-services.title = Votre profil
# protected.application-portal.group.self-services.description = Gérez vos appareils et vos données personnelles.
# protected.application-portal.group.self-services.target.airlock2fa-device-management.title = Gestion des appareils Airlock 2FA
# protected.application-portal.group.self-services.target.cronto-device-management.title = Gestion des appareils Cronto
# protected.application-portal.group.self-services.target.fido-credential-management.title = Gestion des clés de sécurité FIDO
# protected.application-portal.group.self-services.target.mtan-token-management.title = Liste des numéros de téléphone pour mTAN
# protected.application-portal.group.self-services.target.device-token-management.title = Gestion des jetons d'appareils
# protected.application-portal.group.self-services.target.account-link-management.title = Gestion des connexions de compte
# protected.application-portal.group.self-services.target.oauth2-session-management.title = Gestion des sessions OAuth 2.0
# protected.application-portal.group.self-services.target.oauth2-consent-management.title = Gestion du consent OAuth 2.0
# protected.application-portal.group.self-services.target.remember-me-device-management.title = Gestion des appareils Remember-Me
# protected.application-portal.group.self-services.target.address-change.title = Modifier l'adresse de l'utilisateur
# protected.application-portal.group.self-services.target.password-change.title = Changer le mot de passe
# protected.application-portal.group.self-services.target.email-address-change.title = Modifier l'adresse email
# protected.application-portal.group.self-services.target.fido-registration.title = Enregistrement des clés de sécurité FIDO
# protected.application-portal.group.self-services.target.self-lockout.title = Verrouiller le compte
# protected.application-portal.group.self-services.target.vasco-activation.title = Activation du dispositif Vasco OTP
# protected.oauth2.sessions.title.caption = Gestion des sessions OAuth 2.0
# protected.oauth2.sessions.actions.exit = Quitter la page
# protected.oauth2.sessions.deletion.dialog.title = Effacer la session OAuth 2.0
# protected.oauth2.sessions.deletion.dialog.text = Êtes-vous sûr de vouloir supprimer cette session OAuth 2.0?
# protected.oauth2.sessions.session.missing = Il n'y a pas de session OAuth 2.0 active.
# protected.oauth2.sessions.session.title = Session OAuth 2.0
# protected.oauth2.sessions.session.created-at = Date
# protected.oauth2.sessions.session.client-name = Nom du client
# protected.oauth2.sessions.session.scopes = Autorisations
# protected.oauth2.sessions.session.actions.delete = Effacer
# protected.oauth2.consents.title.caption = Gestion des consentements OAuth 2.0
# protected.oauth2.consents.actions.exit = Quitter la page
# protected.oauth2.consents.consent.missing = Il n'y a pas de consentement enregistré.
# protected.oauth2.consents.consent.status.label = Statut
# protected.oauth2.consents.consent.status.granted = Autorisé
# protected.oauth2.consents.consent.status.denied = Refusé
# protected.oauth2.consents.consent.status.actions.grant = Autoriser
# protected.oauth2.consents.consent.status.actions.deny = Refuser
# protected.oauth2.consents.consent.updated = Mis à jour le
# protected.oauth2.consents.client.deletion.dialog.title = Suppression des consentements OAuth 2.0
# protected.oauth2.consents.client.deletion.dialog.text = Êtes-vous sûr de vouloir supprimer tous les consentements OAuth 2.0 pour ce client?
# protected.oauth2.consents.client.actions.delete = Supprime tous les consentements pour ce client
# protected.oauth2.consents.client.on = sur
# protected.oauth2.consents.client.title = {{clientName}} {{authorizationServerName}}
# protected.remember-me.title.caption = Appareils connectés
# protected.remember-me.device.missing = Aucun appareil connecté trouvé.
# protected.remember-me.device.title.current = {{userAgent}} ({{currentDevice}})
# protected.remember-me.device.title.default = {{userAgent}}
# protected.remember-me.device.current = appareil actuel
# protected.remember-me.device.unknown = Appareil inconnu
# protected.remember-me.device.initial-access = Première connexion
# protected.remember-me.device.ip-address = Adresse IP
# protected.remember-me.device.latest-access = Dernièr accès
# protected.remember-me.device.actions.logout = Déconnexion
# protected.remember-me.device.logout.dialog.title = Se déconnecter de cet appareil
# protected.remember-me.device.logout.dialog.text = Êtes-vous sûr de vouloir vous déconnecter de cet appareil?
# protected.remember-me.disclaimer = Les positions sont approximatives et basées sur une adresse IP.
# protected.remember-me.actions.exit = Quitter la page
# custom.flow.password-change.protected.self-service.confirmation.message = Changement de mot de passe réussi.
# custom.flow.self-lockout.protected.self-service.confirmation.title.caption = Compte verrouillé
# custom.flow.self-lockout.protected.self-service.confirmation.message = Votre compte a été verrouillé. Veuillez contacter la hotline pour le déverrouiller à nouveau.
# custom.step.edit-address.protected.self-service.data.page.instructions = Veuillez modifier l'adresse.
# custom.step.edit-address.protected.self-service.data.page.title.caption = Modifier l'adresse de l'utilisateur
# custom.step.edit-address.authentication.data.page.instructions = Veuillez modifier l'adresse.
# custom.step.edit-address.authentication.data.page.title.caption = Modifier l'adresse de l'utilisateur
# custom.step.edit-email.protected.self-service.data.page.instructions = Veuillez modifier l'adresse email.
# custom.step.edit-email.protected.self-service.data.page.title.caption = Modifier l'adresse email
# custom.step.register-mtan.protected.self-service.data.page.instructions = Veuillez saisir un numéro de téléphone portable et une étiquette.
# custom.step.register-mtan.protected.self-service.data.page.title.caption = Enregistrer le numéro mTAN
# custom.step.register-mtan-number.authentication.data.page.instructions = Veuillez saisir un numéro de téléphone portable et une étiquette.
# custom.step.register-mtan-number.authentication.data.page.title.caption = Enregistrer le numéro mTAN
# custom.step.password.registration.data.page.instructions = Veuillez choisir un mot de passe.
# custom.step.password.registration.data.page.title.caption = Choisir un mot de passe
# custom.step.register-auth-method.registration.selection.title.caption = Enregistrement de méthode d'authentification supplémentaire
# custom.step.register-auth-method.registration.selection.instructions = Choisissez une méthode d'authentification pour vous inscrire.
# custom.step.register-auth-method.registration.selection.options.airlock-2fa-device-registration = L'appareil Airlock 2FA
# custom.step.register-auth-method.registration.selection.options.skip-auth-method-registration = Ignorer
# custom.step.usernameless-timeout.authentication.acknowledgement.message.actions.accept = Réessayer